
.ln-banner {
	margin-top:30px;
	margin-bottom: 40px;
	text-align: center;
	
	img {
		border-radius: 20px;
		overflow: hidden;
	}
}
.inspection-tools {
	display: flex;
	justify-content: center;
	gap: 40px;
	margin-bottom: 70px;
	> div {
		width: 480px;
		padding: 25px;
		text-align: center;
		font-size: 28px;
		font-weight: 600;
		color: #FFFFFF;
		border-radius: 15px;
		cursor: pointer;
		a{
			color: #fff;
		}
	}
	.tools-left {
		background-color: #F79421;
	}
	.tools-right {
		background-color: #0065B2;
	}
	&.float {
		position: fixed;
		top: 128px;
		width: 100%;
		padding: 20px 0;
		background-color: #fff;
		z-index: 1;
	}
}

.inspection-highlight .install-type {
	cursor: pointer;
}

h1 {
	text-align: center;
	font-size: 42px;
	color: #525255;
	span {
		color: #F79421;
	}
}
.flex-box {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	flex-direction: row;
	> div {
		width: 48%;
		img {
			border-radius: 10px;
		}
	}
	&.flex-box-4 {
		> div {
			width: 23.23%;
			img {
				border-radius: 10px;
			}
		}
		
	}
	&.flex-box-3 {
		> div {
			width: 31.75%;
			img {
				border-radius: 10px;
			}
		}
	}
	&.flex-box-5 {
		gap: 0;
		> div {
			position: relative;
			width: 20%;
			&:after {
				content:"";
				position: absolute;
				top: 60px;
				right: -50px;
				width: 104px;
				height: 10px;
				background-image: var(--img-carport-arrow);
				background-repeat: no-repeat;
			}
			&.last:after {
				content: none;
			}
		}
	}
}

.inspection-highlight {
	font-size: 21px;
	color: #525255;
	text-align: center;
	line-height: 1.4;
	h1 {
		text-align: center;
		font-size: 42px;
		color: #525255;
		span {
			color: #F79421;
		}
	}
	h2 {
		font-size: 30px;
		color: #0065B2;
	}
	ul,ol{
		margin-top: 0;
		padding-left: 21px;
	}
	.install-type {
		height: 126px;
		margin-top: 30px;
		margin-bottom: 35px;
		padding-top: 22px;
		background-color: #EBF3FA;
		border-radius: 10px;
	}
	.type-detail {
		text-align: left;
		.flex-box-4 {
			margin: 30px auto;
		}
	}
	.type-table {
		font-size: 18px;
	}
	.why-homepro {
		margin-top: 60px;
		h1 {
			margin-bottom: 30px;
		}
	}
	.addons {
		margin-top: 60px;
		h1 {
			margin-bottom: 30px;
		}
	}
	.tips {
		margin-top: 60px;
		h1 {
			margin-bottom: 30px;
		}
		> div {
			text-align: left;
			margin-bottom: 20px;
			
			b {
				display: block;
				margin-bottom: 12px;
				font-size: 24px;
			}
		}
	}
	.policy {
		margin-top: 60px;
		h1 {
			margin-bottom: 30px;
		}
		> div {
			text-align: left;
			margin-bottom: 20px;
		}
		li {
			margin-bottom: 12px;
			li {
				list-style-type: disc;
			}
			a {
				font-weight: 600;
			}
		}
	}
}

.inspection-process {
	margin-top: 60px;
	color: #0065B2;
	text-align: center;
	font-size: 21px;
	font-weight: 600;
	h1 {
		margin-bottom: 30px;
	}
	
	img {
		display: block;
		width: 120px;
		margin: auto;
	}
	b {
		display: block;
		font-size: 38px;
		margin: 20px auto;
	}
	span {
		display: inline-block;
		line-height: 1.5;
	}
}

.inspection-review {
	margin-top: 60px;
	font-size: 21px;
	text-align: center;
	h1 {
		margin-bottom: 30px;
	}
	b{
		display: block;
		line-height: 1.4;
	}
	img{
		margin-bottom: 20px;
		&.star {
			margin: 15px auto;
		}
	}
	.review-list {
		display: flex;
		justify-content: space-between;
		text-align: left;
		line-height: 1.4;
		.last {
			width: 75%;
		}
	}
	
}

.inspection-qa {
	margin-top: 60px;
	font-size: 21px;
	text-align: left;
	h1 {
		margin-bottom: 30px;
		text-align: center;
	}
	.ui.accordion {
		margin-top: 25px;
	}
	.ui.accordion .title:not(.ui) {
		position: relative;
		padding: 18px 20px;
		margin-bottom: 20px;
		font-family: Prompt;
		font-size: 21px !important;
		font-weight: 700;
		text-align: left;
		color: #525255;
		border: 1px solid #BBC7D0;
		border-radius: 10px;
	}
	.ui.accordion .title:not(.ui).active {
		margin-bottom: 0;
		color: #0065B2 !important;
		border-bottom: 0;
		border-radius: 10px 10px 0 0;
	}
	.title svg {
		position: absolute;
		top: 39%;
		right: 20px;
		color: #525255;
		transform: rotate(180deg);
	}
	.title.active svg {
		transform: rotate(0deg);
	}
	.ui.accordion .title:not(.ui).active + .content {
		margin-bottom: 20px;
		border: 1px solid #BBC7D0;
		border-top: 0;
		border-radius: 0 0 10px 10px;
	}
	.ui.accordion .title~.content {
		padding: 0 20px 20px;
		font-size: 18px  !important;
	}
	.ui.accordion:not(.styled) .title~.content:last-child {
		padding: 0 20px 20px;
	}
	ol {
		margin: 0;
	}
}

.inspection-contact {
	margin-top: 60px;
	margin-bottom: 60px;
	font-size: 21px;
	.flex-box {
		justify-content: center;
		> div {
			width: 35%;
			.flex-box {
				gap: 20px;
				justify-content: start;
				align-items: center;
					> div {
						width: 60px;
					}
					.last {
						width: 75%;
						font-weight: 600;
						line-height: 1.3;
					}
					img {
						width: 60px;
						height: 60px;
					}
					a {
						color: #525255;
					}
			}
		}
	}
}